commit 0b7ee7cec96de3f95d49464807c31ded67c2e058
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Tue Dec 21 01:17:55 2021

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 40a9145a075..f7740a47ec5 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20211220
+20211221
diff --git a/libcpp/po/ChangeLog b/libcpp/po/ChangeLog
index 3bcbd395845..a66b35b31a3 100644
--- a/libcpp/po/ChangeLog
+++ b/libcpp/po/ChangeLog
@@ -1,3 +1,7 @@
+2021-12-20  Joseph Myers  <joseph@codesourcery.com>
+
+	* es.po: Update.
+
 2021-08-16  Joseph Myers  <joseph@codesourcery.com>
 
 	* de.po: Update.

